<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-40F0835F1EB72A9FCDA8CFE71A58F423" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-4E208568094505C994E6FC6231ED8DC1">
    <organization identifier="ORG-4E208568094505C994E6FC6231ED8DC1" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-8C6CF3E4B8D8D4580E9C83A90223E73C" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-41077164732BA177CB93942F13419661" isvisible="true" identifierref="RES-0874618964AC18C66FDD2280CFBC4721">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-8206B88B186E6308260045CC500EAA0A" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-22C7E66D643606990DBA792DC1E11652" isvisible="true" identifierref="RES-653CA7A54D75780626CAB028C20F61A4">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-9390F24EF609DA24428A63B45B1D998B" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-3D4ED17579AA1C9C83497D5605029738" isvisible="true" identifierref="RES-B326448EC12ACC8AD057F48A048FC0F8">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-AA39F317FF3CA77D666EB8C43CA47756" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-4A471D7EE1C2FB1B13A261B6B0495691" isvisible="true" identifierref="RES-75B025FA2C3C07E2CBD1343C6B551907">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-1DE36C635AA9700EF1887F1522DDA378" isvisible="true" identifierref="RES-0F80D9144A0CC7B712219B87A3551E34">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-03EE39EE33391D024B9219475057D5CF" isvisible="true" identifierref="RES-BFFEA424619A7C6252FBA9A79F33C96C">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-F47C49FEA659D95433A594BABBEEB8F8" isvisible="true" identifierref="RES-334DC3847558070788DAF18D549CB2CB">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-7FE161675E9B2BBEAFA0657F2A5AD9F4" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-EF42699BA811BF8A4471F10820483E24" isvisible="true" identifierref="RES-4A6311082EC6FA6FB4CB9587FECFEF68">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-994849F6B55F643F40FD0A85FC77B00A" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-FF6896A6934346BDAE186EB6D500B9A9" isvisible="true" identifierref="RES-818DDBE151A0423F4C15AA11573FE015">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-0874618964AC18C66FDD2280CFBC4721" type="webcontent" href="L/L_G02_U01_L06/L_G02_U01_L06_01_00.html">
      <file href="L/L_G02_U01_L06/L_G02_U01_L06_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-653CA7A54D75780626CAB028C20F61A4" type="webcontent" href="L/L_G02_U01_L06/L_G02_U01_L06_01_01.html">
      <file href="L/L_G02_U01_L06/L_G02_U01_L06_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-B326448EC12ACC8AD057F48A048FC0F8" type="webcontent" href="L/L_G02_U01_L06/L_G02_U01_L06_02_01.html">
      <file href="L/L_G02_U01_L06/L_G02_U01_L06_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-75B025FA2C3C07E2CBD1343C6B551907" type="webcontent" href="L/L_G02_U01_L06/L_G02_U01_L06_03_01.html">
      <file href="L/L_G02_U01_L06/L_G02_U01_L06_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-0F80D9144A0CC7B712219B87A3551E34" type="webcontent" href="L/L_G02_U01_L06/L_G02_U01_L06_03_02.html">
      <file href="L/L_G02_U01_L06/L_G02_U01_L06_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-BFFEA424619A7C6252FBA9A79F33C96C" type="webcontent" href="L/L_G02_U01_L06/L_G02_U01_L06_03_03.html">
      <file href="L/L_G02_U01_L06/L_G02_U01_L06_03_03.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-334DC3847558070788DAF18D549CB2CB" type="webcontent" href="L/L_G02_U01_L06/L_G02_U01_L06_03_04.html">
      <file href="L/L_G02_U01_L06/L_G02_U01_L06_03_04.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-4A6311082EC6FA6FB4CB9587FECFEF68" type="webcontent" href="L/L_G02_U01_L06/L_G02_U01_L06_04_01.html">
      <file href="L/L_G02_U01_L06/L_G02_U01_L06_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-818DDBE151A0423F4C15AA11573FE015" type="webcontent" href="L/L_G02_U01_L06/L_G02_U01_L06_05_01.html">
      <file href="L/L_G02_U01_L06/L_G02_U01_L06_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

